Subject: RE: Azure Global Insurance Programme
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 10 Jul 2001 01:02:01 -0700 (PDT)

I am not around on Wednesday but should be in for the rest of the week after
that.  A meeting would be a good idea - do you have any plans to be in
London in the near future.  We do have some time but I guess renewal
activity needs to start around Sept so we need to decide the way forward
over the coming weeks or month.  Understand about the liability size but
would have thought the most appropriate thing is local policies for Wessex
with 'top up' at Enron.  Talk/meet soon.

Mark 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: 09, July ,2001 22:52
To: [email-masked]
Cc: [email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]
Subject: RE: Azurix Global Insurance Programme

Sorry for the delayed response, however, I was not in the office last week.

Originally, on moving Azurix back into Enron CRM, it was decided to leave
Azurix on a separate insurance program to retain flexibility for potential
sale activity.  (We did combine them into the Enron Directors and Officers
Liability program as Azurix could no longer carry their own coverage,
following the ownership change.)

We have not considered the options in the event of a sale, should Wessex
and a select few assets not be included.  I understand that the current
liability limit maintained by Azurix is $600,000,000.  The Enron limit is
more than that.  As an Enron subsidiary, low liability limits are not
acceptable and in those cases where "separate" programs are purchased,  the
excess amount above the separate program is maintained here.  I am
traveling tomorrow and will return to the office Wednesday before noon.  We
need to meet and discuss.  I will phone you on Wednesday.

    -----Original Message-----
   From:   Hayslett, Rod
   Sent:   Monday, July 02, 2001 10:25 AM
   To:     Bouillion, James L.
   Cc:     'Mark Watts <[email-masked]>@ENRON'; John Garrison
             (E-mail)
   Subject:  RE: Azurix Global Insurance Programme

   Jim:    What do you think?   I would like to get you involved in this
   discussion to help us sort out the costs and pros/cons.
   John:   I think we can get Jim Bouillion working with Mark to get this
   moving in the right direction.

    -----Original Message-----
   From:   Mark Watts <[email-masked]>@ENRON
 
[mailto:IMCEANOTES-Mark+20Watts+20+3Cmark+2Ewatts+40wessexwater+2Eco+2Euk+3E
[email-masked]]

   Sent:   Monday, July 02, 2001 9:58 AM
   To:     John Garrison (E-mail)
   Cc:     Rod Hayslett (E-mail)
   Subject:  Azurix Global Insurance Programme

   John,

   Wessex has to start work around now on next year's budget - one of the
   first
   tasks for me to do is to come up with next years insurance costs.

   I am proposing to cost this on the basis of reverting back to a
   standalone
   insurance programme for Wessex as opposed to being part of the Azurix
   Global
   Insurance Programme.  The main reasons for this are:

   Following the hefty premium rise in 2001 the global programme is now on
   a
   par with a standalone programme with regard premiums but more expensive
   overall due to the much higher excess levels at Azurix.

   Due to the above it could easily be argued that the global programme is
   not
   offering best value for Wessex acting as a standalone company which of
   course it must do under its licence - this causes potential 'RAG 5'
   problems
   with the regulator.

   The levels of coverage previously enjoyed by Wessex prior to the global
   programme had been more than adequate for approximately 10 years.

   If AZX assets are sold this year there may be no need for an Azurix
   programme but to consider absorbing Wessex into any Enron programme will
   probably only add to the problems above given that Wessex and Enron are
   such
   diverse entities in terms of size, activities, locations and therefore
   insurable risk.

   Please could you confirm what I am proposing is OK with Enron.

   Regards.

   Mark Watts

   Treasurer

   **********************************************************************
   This email and any files transmitted with it are confidential and
   intended solely for the use of the individual or entity to whom they
   are addressed. If you have received this email in error please notify
   the Wessex Water IT Support Centre on:

   44-1225-528888 or email [email-masked]

   This footnote also confirms that this email message has been swept by
   MIMEsweeper for the presence of computer viruses.

   www.mimesweeper.com
   **********************************************************************

**********************************************************************
This email and any files transmitted with it are confidential and
intended solely for the use of the individual or entity to whom they
are addressed. If you have received this email in error please notify
the Wessex Water IT Support Centre on:

44-1225-528888 or email [email-masked]

This footnote also confirms that this email message has been swept by
MIMEsweeper for the presence of computer viruses.

www.mimesweeper.com
**********************************************************************